<?xml version="1.0" encoding="UTF-8"?>
<map>
   <appContext helpID="CORE_APPS_SAM_L22_INTRODUCTION"
               path="GUID-659E1C14-CB68-43B3-A1DE-71F16DF79782.html"/>
   <appContext helpID="CORE_APPS_SAM_L22_CONSOLE_DEBUG_SYSTEM_SERVICE_USING_UART"
               path="GUID-5EA6A5A0-EBD5-4473-9D61-723F0508010D.html"/>
   <appContext helpID="CORE_APPS_SAM_L22_CONSOLE_DEBUG_SYSTEM_SERVICE_USING_USB"
               path="GUID-62433729-73CC-41AA-B5BC-A19BD1DF2740.html"/>
   <appContext helpID="CORE_APPS_SAM_L22_FAT_FILESYSTEM_USING_NVM_MEDIA"
               path="GUID-B1F22355-3D9B-4889-A49D-D2D24B5A5B01.html"/>
   <appContext helpID="CORE_APPS_SAM_L22_FAT_FILESYSTEM_USING_SD_CARD_MEDIA"
               path="GUID-48DCC941-274E-4C11-A035-F94C48E83627.html"/>
   <appContext helpID="CORE_APPS_SAM_L22_FREERTOS_BASIC"
               path="GUID-4A654EEC-93E7-4172-9338-A0671826CD8A.html"/>
   <appContext helpID="CORE_APPS_SAM_L22_I2C_DRIVER_ASYNCHRONOUS_MULTI_CLIENT"
               path="GUID-55130B08-674D-4773-A15A-53E0CD022D45.html"/>
   <appContext helpID="CORE_APPS_SAM_L22_SPI_DRIVER_ASYNCHRONOUS_MULTI_INSTANCE"
               path="GUID-79053FE3-D2FD-4A4C-9495-67B6568A01C9.html"/>
   <appContext helpID="CORE_APPS_SAM_L22_TIME_SYSTEM_SERVICE_MULTI_CLIENT"
               path="GUID-4811994D-8530-4C3E-B6F8-728F7D8A8B16.html"/>
   <appContext helpID="CORE_APPS_SAM_L22_USART_DRIVER_ASYNCHRONOUS_USART_ECHO"
               path="GUID-EF8F208B-0BB9-43E8-A512-946B4BF188D2.html"/>
</map>
